<?php

/**
 * Enable local development services.
 */

$settings['container_yamls'][] = DRUPAL_ROOT . '/sites/development.services.yml';
 
/**
 * Salt for one-time login links, cancel links, form tokens, etc.
 */

$settings['hash_salt'] = '';

/**
 * Database connect
 */

$databases['default']['default'] = array (
  'database' => '',
  'username' => '',
  'password' => '',
  'prefix' => '',
  'host' => 'localhost',
  'port' => '3306',
  'init_commands' => [
    'isolation_level' => 'SET SESSION TRANSACTION ISOLATION LEVEL READ COMMITTED',
  ],
  'namespace' => 'Drupal\\Core\\Database\\Driver\\mysql',
  'driver' => 'mysql',
);

/**
 * Config
 */

$settings['config_sync_directory'] = ''; 

/**
 * Files
 */

$settings['file_public_path'] = 'sites/default/files';
$settings['file_private_path'] = 'sites/default/files/private';
$settings['file_temp_path'] = 'sites/default/files/tmp'; 

/**
 * Trusted host configuration
 */

$settings['trusted_host_patterns'] = [
  '^example\.com$',
  '^.+\.example\.com$',
]; 

/**
 * No agregate
 */

$config['system.performance']['css']['preprocess'] = FALSE;
$config['system.performance']['js']['preprocess'] = FALSE;
